body input + label {
  position: fixed;
  top: 20px;
  right: 20px;
  height: 28px;
  width: 60px;
  z-index: 75;
}
body input + label span {
  position: absolute;
  width: 100%;
  height: 10px;
  top: 60%;
  margin-top: -1px;
  left: 0;
  display: block;
  background: red;
  transition: .5s;
}
body input + label span:first-child {
  top: 3px;
}
body input + label span:last-child {
  top: 31px;
}
body label:hover {
  cursor: pointer;
}
body input:checked + label span {
  opacity: 0;
  top: 50%;
}
body input:checked + label span:first-child {
  opacity: 1;
  transform: rotate(405deg);
}
body input:checked + label span:last-child {
  opacity: 1;
  transform: rotate(-405deg);
}
body input ~ nav {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 60;
  transition: .5s;
  transition-delay: .5s;
  overflow: hidden;
}
body input ~ nav > ul {
  text-align: center;
  position: absolute;
  top: 20%;
  left: 20%;
  right: 20%;
}
body input ~ nav > ul > li {
  	opacity: 0;
  	transition: .5s;
  	transition-delay: 0s;
	list-style: none;	
}
body input ~ nav > ul > li:first-child > a {
  	text-decoration: none;
  	text-transform: uppercase;
  	color: red;
  	font-family: "Roboto Slab", serif;
	font-size: 200%;
  	display: block;
  	padding: 30px;
	border-top: thin solid #fff;
	border-bottom: thin solid #fff;
}
body input ~ nav > ul > li > a {
  	text-decoration: none;
  	text-transform: uppercase;
  	color: red;
  	font-family: "Roboto Slab", serif;
	font-size: 200%;
  	display: block;
  	padding: 30px;
	border-bottom: thin solid #fff;
}
body input ~ nav > ul > li > a:hover {
  	text-decoration: none;
  	text-transform: uppercase;
  	color: #fff;
}
body input:checked ~ nav {
  	height: 100%;
  	transition-delay: 0s;
}
body input:checked ~ nav > ul > li {
  	opacity: 1;
  	transition-delay: .5s;
}

@media screen and (max-width: 768px) {
	body input ~ nav > ul {
	  text-align: center;
	  position: absolute;
	  top: 15%;
	  left: 0;
	  right: ;
}
body input ~ nav > ul > li > a {
  	padding: 15px;
}
}